# Uyghur translation for gedit.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Gheyret Kenji<gheyret@yahoo.com>,2010.
# Sahran <sahran.ug@gmail.com>, 2010.
# Zeper <zeper@msn.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: gedit\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gedit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 18:45+0200\n"
"PO-Revision-Date: 2013-02-17 15:22+0900\n"
"Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
"Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
"Language: ug\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

msgid "Writable VFS schemes"
msgstr "يېزىشقا بولىدىغان VFS لايىھىسى"

#, c-format
msgid "%s: invalid encoding.\n"
msgstr "%s: ئىناۋەتسىز كودلاش.\n"

msgid "_Shortcut Key:"
msgstr "تېزلەتمە كۇنۇپكا(_S):"

msgid "_Match Filename"
msgstr "ھۆججەت نامىغا ماسلاشتۇر(_M)"
